<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.usersguide/1">
    <module_version install_time="1280356710664" last="true" origin="installer" specification_version="1.28.1">
        <file crc="75511347" name="config/Modules/org-netbeans-modules-usersguide.xml"/>
        <file crc="3684198717" name="docs/org/netbeans/modules/usersguide/ide.css"/>
        <file crc="4062491597" name="modules/docs/org-netbeans-modules-usersguide.jar"/>
        <file crc="826857413" name="modules/org-netbeans-modules-usersguide.jar"/>
    </module_version>
</module>
